@charset "utf-8";
/* CSS Document */
body { font: 16px/1.5 "Microsoft YaHei",'宋体',tahoma,Verdana,arial,sans-serif; color: #333; }
/*头部*/
.top { height: 410px; background: url(../images_xqyq/top-bg_01.png) no-repeat center; background-size: cover; padding-top: 20px; }
.guidang { position: absolute; right: 53px; bottom: -457px; z-index: 1; }
.logo li span { display: none; }
.top .bt { margin-top: 85px; text-align: center; }
.bt li span, .logo li span { display: none; }
.nav-box { background-color: #134eb8; }

.menubox { height: auto; padding: 0; }
.navbar-nav { height: 66px; }
.navbar-nav li { float: left; width: 173px; margin: 0; height: 66px; text-align: center; }

.navbar-nav li a { font-size: 22px; height: 66px; line-height: 66px; color: #fff!important; font-weight: 400; }
.navbar-nav li.on a { background: #0336b3; font-weight: bold; }
.navbar-nav li a:hover { background: #0336b3; font-weight: bold; }
.navbar-nav li.first { width: 173px; }
/*底部*/
.ls-footer { background: #2152b8; }
.footlist { background: #ffffff15; }
.footnav { background: #ffffff15; }
.footico .dzjg { background: #ffffff15; }
.footico .jiucuo { background: #ffffff15; }

/*主内容*/
.zhu-con { padding: 20px 0; }
.lunbo { width: 620px; height: 349px; overflow: hidden; }
.lunbo .j-super-slide { width: 100%; height: 100%; position: relative; }
.lunbo .bd { width: 100%; height: 100%; }
.lunbo .bd ul { width: 100%!important; height: 100%!important; }
.lunbo .bd ul li { width: 100%!important; height: 100%; }
.lunbo .bd ul li a { width: 100%; height: 100%; position: relative; display: inline-block; }
.lunbo .bd ul li a img { width: 100%; height: 100%; }
.lunbo .bd ul li a span { height: 40px; line-height: 40px; background: #33333350; position: absolute; bottom: 0; left: 0; display: inline-block; width: 100%; box-sizing: border-box; padding-right: 96px; padding-left: 15px; color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.lunbo .hd { position: absolute; bottom: 10px; right: 0; }
.lunbo .hd li a { font-size: 0; }
.lunbo .hd li { width: 10px; height: 10px; margin: 0 5px; border-radius: 5px; background: #fff; float: left; }
.lunbo .hd li.on { background: #e60012; }
.yqgz { width: 560px; height: 348px; }
.yqgz-tit { height: 32px; border-bottom: 1px solid #eee; }
.yqgz-tit li { height: 32px; line-height: 22px; border-bottom: 2px solid #1a44d2; }
.yqgz-tit li a { color: #134eb8; font-size: 22px; font-weight: bold; }
.yqgz-list { margin-top: 10px; }
.yqgz-list li { height: 40px; line-height: 40px; position: relative; padding-right: 60px; padding-left: 17px; background: url(../images_xqyq/fangkuai.png) no-repeat left center; }
.yqgz-list li a { display: inline-block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.date { position: absolute; top: 0; right: 0; color: #888; }
.yqgz-list li:nth-of-type(1) { line-height: normal; height: auto; padding: 5px 5px 12px 0; background: transparent; }
.yqgz-list li:nth-of-type(1) .tt-tit { font-size: 24px; color: #15294b; font-weight: bold; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.yqgz-list li:nth-of-type(1)>a { display: inline; font-size: 14px; color: #999; }
.yqgz-list li:nth-of-type(1) .remarks { font-size: 14px; color: #999; }
/*投资园区*/
.tzyq { margin-top: 40px; }
.tzyq .tit { width: 271px; height: 58px; background: url(../images_xqyq/tzyq.png) no-repeat center; background-size: cover; margin: 0 auto; position: relative; }
.tzyq .tit::before { content: ""; width: 181px; height: 31px; background: url(../images_xqyq/zuo.png) no-repeat; position: absolute; top: 50%; margin-top: -15px; left: -195px; }
.tzyq .tit::after { content: ""; width: 181px; height: 31px; background: url(../images_xqyq/you.png) no-repeat; position: absolute; top: 50%; margin-top: -15px; right: -195px; }
/*产业规划*/
.cygh { margin-top: 30px; }
.cygh_z { width: 585px; height: 346px; }
.cygh_z .cygh_z_tit { line-height: 38px; height: 38px; }
.cygh_z .cygh_z_tit li { position: relative; }
.cygh_z .cygh_z_tit li a { font-size: 30px; color: #134eb8; font-weight: bold; }
.cygh_z .cygh_z_tit li::after { content: ""; position: absolute; top: 50%; right: 0; width: 445px; height: 1px; background: #e5e5e5; }
.cygh_y { width: 585px; height: 346px; }
.cygh_z_list { }

.cygh_z_list li { height: 60px; line-height: 60px; border-bottom: 1px dotted #bbb; padding-right: 44px; position: relative; }
.cygh_z_list li a { display: inline-block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; height: 60px; line-height: 60px; }
.cygh_z_list li a span { }
.cygh_z_list li .date { color: #999; }

.cygh_y { width: 585px; height: 346px; }
.cygh_y_list { overflow: hidden; }
.cygh_y_list li { float: left; border-radius: 4px; width: 181px; height: 101px; background: #f4f8fe; margin: 0 20px 20px 0; text-align: center; line-height: 101px; font-size: 20px; font-weight: bold; }

.cygh_y_list li:nth-of-type(3n) { margin: 0 0 20px 0; }
.cygh_y_list li:nth-last-of-type(2), .cygh_y_list li:nth-last-of-type(3) { margin: 0 20px 0 0; }
.cygh_y_list li:nth-last-of-type(1) { margin: 0; }
.cygh_y_list li a { color: #187ecc; }

/*投资广告位*/
.tz { margin-top: 30px; }

.tz ul li { float: left; width: 585px; height: 105px; }
.tz ul li.num1 { margin-right: 30px; }
.tz ul li a { width: 100%; height: 100%; }
.tz ul li a img { width: 100%; height: 100%; }
.tz ul li a span { display: none; }

@media (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav li { width: 145px; }
  .zhu-con { padding: 15px 0; }
  .lunbo { width: 550px; height: 309px; }
  .yqgz { width: 430px; height: 309px; overflow: hidden; }
  .yqgz-list { margin-top: 5px; }
  .yqgz-list li { height: 38px; line-height: 38px; }
  .yqgz-list li:nth-of-type(1) { padding: 5px 5px 5px 0; }
  /*投资园区*/
  .tzyq { margin-top: 15px; }
  /*产业规划*/
  .cygh { margin-top: 15px; }
  .cygh_z { width: 488px; height: 333px; }
  .cygh_z .cygh_z_tit li::after { width: 354px; }
  .cygh_z_list li { height: 57px; line-height: 57px; }
  .cygh_y { width: 488px; height: 333px; }
  .cygh_y_list li { width: 152px; margin: 0 15px 15px 0; }
  .cygh_y_list li:nth-of-type(3n) { margin: 0 0 15px 0; }
  .cygh_y_list li:nth-last-of-type(2), .cygh_y_list li:nth-last-of-type(3) { margin: 0 15px 0 0; }
  .cygh_y_list li:nth-last-of-type(1) { margin: 0; }
  /*投资广告位*/
  .tz ul li { float: left; width: 488px; height: 88px; }
  .tz ul li.num1 { margin-right: 15px; }
}

@media (max-width:991px) {
  .bt { width: 100%; height: auto; }
  .bt li a { width: 100%; height: 100%; }
  .bt li a img { width: 100%; height: 100%; }
  .navbar-nav li { width: 110px; }
  .zhu-con { padding: 10px 0; }
  .lunbo { width: 100%; height: 431px; }
  .yqgz { width: 100%; height: auto; margin-top: 10px; }
  .yqgz-list { margin-top: 5px; }
  .yqgz-list li:nth-of-type(1) { padding: 5px 5px 3px 0; }
  .tzyq { margin-top: 6px; }
  .cygh { margin-top: 6px; }
  .cygh_z { width: 100%; height: auto; }
  .cygh_z_list li { height: 50px; line-height: 50px; }
  .cygh_z_list li a { height: 50px; line-height: 50px; }
  .cygh_y { width: 100%; height: auto; margin-top: 10px; }
  .cygh_y_list li { margin: 0 10px 10px 0; width: 249px; }
  .cygh_y_list li:nth-of-type(3n) { margin: 0 0 10px 0; }
  .cygh_y_list li:nth-last-of-type(2), .cygh_y_list li:nth-last-of-type(3) { margin: 0 10px 0 0; }
  .cygh_y_list li:nth-last-of-type(1) { margin: 0; }
  .tz { margin-top: 10px; }
  .tz ul li.num1 { margin-right: 0; }
  .tz ul li { width: 100%; height: auto; }
  .tz ul li.num2 { margin-top: 10px; }
  .yhzc { margin-top: 10px; }
  .footlist { border-bottom: 0; }
  .cygh_z .cygh_z_tit li::after { width: 620px; }
}

@media (max-width:767px) {
  .top { padding-top: 5px; }
  .zt-top-oldlink { position: static; text-align: right; }
  .zt-top-oldlink li a { margin-top: 5px; }
  .logo { margin-top: 10px; }
  .menubox { height: auto; padding: 0; background-color: #134eb8; }
  .phone-right { background: linear-gradient(to right, rgba(141,108,73,0), rgba(17, 51, 116, 0.8)); }
  .phone-brand { width: 80px; }
  .phone-nav { margin-left: 100px; }
  .phone-nav ul { width: 600px; }
  .phone-nav li { width: 100px; }
  .zhu-con { width: 98%; padding: 10px 1%; }
  .tzyq .tit::before { display: none; }
  .tzyq .tit::after { display: none; }
  .cygh_y_list li { margin: 0 1.6% 10px 0; width: 32.26%; }
  .cygh_y_list li:nth-of-type(3n) { margin: 0 0 10px 0; }
  .cygh_y_list li:nth-last-of-type(2), .cygh_y_list li:nth-last-of-type(3) { margin: 0 1.6% 0 0; }
  .cygh_y_list li:nth-last-of-type(1) { margin: 0; }
  .cygh_z .cygh_z_tit li::after { width: 77%; }
}

@media (max-width:670px) {
  .lunbo { height: 376px; }
  .cygh_z .cygh_z_tit li::after { }
}

@media (max-width:570px) {
  .lunbo { height: 320px; }
  .cygh_z .cygh_z_tit li::after { width: 77%; }
}

@media (max-width:470px) {
  .lunbo { height: 264px; }
  .cygh_z .cygh_z_tit li::after { width: 64%; }
}

@media (max-width:370px) {
  .lunbo { height: 208px; }
  .cygh_z .cygh_z_tit li::after { width: 60%; }
}
